uuid: 0b6c5fdf-e9bd-4abd-85fe-8a9edc5b8391
langcode: he
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_number_serial
field_name: field_number_serial
entity_type: taxonomy_term
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
